columns:
    title:
        label: Title
        type: text
    tabsection:
        label: Section
        type: text
        select: name
        relation: tabsection
    sort_order:
        label: 'Section Order'
        type: number
        select: sort_order
        relation: tabsection
